Løsningen på Strict Standards-fejl på Meebox webhotel

Joomla Hosting

Meebox.dk har i august 2013 opdateret PHP versionen fra 5.3 til 5.4. Konsekvensen har været at en del Joomla 1.5 og 2.5 hjemmesider pludselig meldte en Strict Standard-fejl.

Joomla 1.5 kan ikke uden videre fungere med PHP 5.4, men der findes heldigvis en løsning, så fejlmeldingerne forsvinder. Det samme gør sig gældende med Joomal 2.5, hvis der vises Strict Standard-fejl.

Løsninger - Joomla 2.5

Løsningen til Joomla 2.5 er ret simpel og lige til.

  1. Log ind i backend
  2. Gå til globale indstillinger
  3. Klik på fanebladet "Server"
  4. I error reporting vælger du "none"

Meebox - Joomla 2.5

 

Joomla 1.5

Løaningen til Joomla 1.5 er ligeledes meget lige til og simpel, men kræver lidt mere arbejde. Der skal blot uploades en php.ini fil til en bestem folder på webhotellet. Du kan downloade php.ini-filen her (HUSK at udpakke den først!).

Download fil

Samme løsning kan også anvendes til Joomla 2.5 og Joomla 3.

1) Log ind i Meebox-kontrolpanelet.

2) Klik på View til højre for Antal produkter/services.

meebox1

3) Klik på Vis detaljer.

meebox2

4) Klik på Login to cPanel.

meebox3

5) Klik på File Manager.

meebox4

6) Vælg Web Root (public_html/www) og klik på Go.

Meebox5

7) Klik på folderen etc.

Meebox6

8) Klik Vælg Arkiv og upload denne php.ini fil, som kan downloades her.

Meebox7

9) Gå til din hjemmeside og opdatere browseren. Fejlmeldingerne skulle meget gerne være forsvundet.



joomla-support-logo.png

Følg Joomlakonsulenten

Certificeret i SEMrush for professionelle

Joomlakonsulenten certificeret i SEMrush for professionelle
Copyright © 2019 Joomlakonsulenten

JK Security

Image
Samsøvej 21 - 8382 Hinnerup 7199 2909